curl --location --request GET 'https://api.explo.co/api/dashboard/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>'
{
"success": 1,
"dashboards": [
{
"team_id": 1,
"name": "Example Dashboard",
"embed_id": "vcjTgL2wdX",
"attributes": [
{
"attribute": "Team",
"value": "Engineering"
}
],
"is_drilldown": false
},
{
"team_id": 1,
"name": "Production Dashboard",
"embed_id": "JQvCTLT76V",
"attributes": [
{
"attribute": "Status",
"value": "Ready"
},
{
"attribute": "Team",
"value": "Marketing"
}
],
"is_drilldown": true
}
]
}
Resource API
List Team Dashboards
GET
/
api
/
dashboard
curl --location --request GET 'https://api.explo.co/api/dashboard/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>'
{
"success": 1,
"dashboards": [
{
"team_id": 1,
"name": "Example Dashboard",
"embed_id": "vcjTgL2wdX",
"attributes": [
{
"attribute": "Team",
"value": "Engineering"
}
],
"is_drilldown": false
},
{
"team_id": 1,
"name": "Production Dashboard",
"embed_id": "JQvCTLT76V",
"attributes": [
{
"attribute": "Status",
"value": "Ready"
},
{
"attribute": "Team",
"value": "Marketing"
}
],
"is_drilldown": true
}
]
}
Documentation Index
Fetch the complete documentation index at: https://docs.explo.co/llms.txt
Use this file to discover all available pages before exploring further.
Response
Indicates whether the call was successful. 1 if successful, 0 if not.
The list of dashboards in your team’s workspace
curl --location --request GET 'https://api.explo.co/api/dashboard/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>'
{
"success": 1,
"dashboards": [
{
"team_id": 1,
"name": "Example Dashboard",
"embed_id": "vcjTgL2wdX",
"attributes": [
{
"attribute": "Team",
"value": "Engineering"
}
],
"is_drilldown": false
},
{
"team_id": 1,
"name": "Production Dashboard",
"embed_id": "JQvCTLT76V",
"attributes": [
{
"attribute": "Status",
"value": "Ready"
},
{
"attribute": "Team",
"value": "Marketing"
}
],
"is_drilldown": true
}
]
}
⌘I